uuid: 639671e6-9f81-4655-b665-e1b6bb9a268b
langcode: en
status: true
dependencies:
  config:
    - node.type.team
id: node.team.title
field_name: title
entity_type: node
bundle: team
label: 'Member name'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
